2 Replies Latest reply on Aug 7, 2010 8:50 PM by loyalty4life

    Cannot install ACR 5.7! Please help.

    loyalty4life

      Hello,

       

      I have Production Premium CS4 with Mac OS X Snow Leopard.  I was having some trouble with PP CS4 so I deleted everything and re-installed. When I re-installed, I updated all the programs with Adobe Updater.  Everything was installed except for two things--ACR and Adobe Output Module Update (see below).  So I go back into Adobe Updater, and try the update with these two things again.  It keeps saying it's been dl'd and installed.  But when I try to open a D300S RAW file, it says it's the file isn't compatible.  I went into the ACR "About" settings, and it shows it has not been updated (see below).  I've tried to reinstall everything again and this error keeps happening.

       

      How do I fix this, please? I would greatly appreciate any help you might be able to offer!!

       

      Thanks.

       

       

      Screen shot 2010-08-07 at 7.35.59 PM.pngScreen shot 2010-08-04 at 8.20.20 PM.png